<?php echo $this->getContent()?>
<div class="row">

	<div class="col-md-12">


		<div class="widget wgreen">

			<div class="widget-head">
				<div class="pull-left">Add New</div>
				
				<div class="clearfix"></div>
			</div>

			<div class="widget-content">
				<div class="padd">

					<br />
					<!-- Form starts.  -->
					<form method="post" class="form-horizontal" role="form" name="myForm">

						<div class="form-group">
							<label class="col-lg-2 control-label">Company Name</label>
							<div class="col-lg-5">
								<?php
									foreach ($m as $key => $value) {
								?>						
								<input type="text" class="form-control" placeholder="Company Name" name="compname" value="<?=$m[$key]->campname ?>" required>
							</div>
						</div> 

						<div class="form-group">
							<label class="col-lg-2 control-label">Address</label>
							<div class="col-lg-5">
								<input type="text" class="form-control" placeholder="Address" name="address" value="<?=$m[$key]->address ?>" required>
							</div>
						</div>

						<div class="form-group">
							<label class="col-lg-2 control-label">Contact No.</label>
							<div class="col-lg-5">
								<input type="text" class="form-control" placeholder="Contact No." name="contact" value="<?=$m[$key]->contact ?>" required >
								<?php
									}
								?>
							</div>
						</div>

					     
						<script>
							function goBack() {
								window.history.back();
							}
						</script>
						<div class="form-group">
							<div class="col-lg-offset-2 col-lg-6">
								<a href="" class="btn btn-sm btn-primary" onclick="goBack()">Back</a>
								<input type="submit" class="btn btn-sm btn-primary" name="update" value="Update" onClick="history.go(0)">
								
							</div>
						</div>
					</form>
				</div>
			</div>
			<div class="widget-foot">
			<!-- Footer goes here -->
			</div>
		</div>  

	</div>

</div>


